Bug 13824 - RFE: have authconfig mod nsswitch.conf more when NIS auth is selected.
Summary: RFE: have authconfig mod nsswitch.conf more when NIS auth is selected.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: authconfig (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-12 19:52 UTC by Joshua Buysse
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-12 19:52:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Buysse 2000-07-12 19:52:50 UTC
When the user selects to authenticate via NIS, it'd be nice if authconfig
would do a complete update of the nsswitch.conf to use YP.  Currently,
passwd, shadow, and group are updated, but netgroup, automount, and aliases
are not.  There are reasons to not use aliases, but netgroup can't come
from a file, and automount would be a nice touch.

Comment 1 Nalin Dahyabhai 2000-07-21 15:27:30 UTC
Should be fixed in beta4.  Please reopen if this is not the case.


Note You need to log in before you can comment on or make changes to this bug.